WCEX DLSeller クレジットカードの有効期限切れの対応について

フォーラム 拡張プラグイン WCEX DLSeller クレジットカードの有効期限切れの対応について

  • このトピックには4件の返信、2人の参加者があり、最後にfurutaにより1年、 7ヶ月前に更新されました。
5件の投稿を表示中 - 1 - 5件目 (全5件中)
  • 投稿者
    投稿
  • #98981
    patia
    参加者

    WCEX DLSellerの定期購入プラグインを利用しています。
    決済方法はゼウスと連携しております。

    継続課金会員が登録クレカの有効期限が切れていた場合
    以下のページで解説されておりますが
    https://www.welcart.com/docs/DLSeller/continuemember.html

    ——————-
    有効期限が切れる月になると「更新依頼メール」のリンクが現れます。このメールを送信してお客様にカード情報を更新してもらうことができます。お客様の更新が完了すると有効期限の表示が更新されます。この機能は今のところ「ルミーズ」だけのものです。WelcartPayとPayPalは有効期限切れのデータを取得できません。PayPalの場合、カード情報の更新はお客様がPayPal管理画面より行っていただく必要があります。WelcartPay、SBペイメントサービスの場合は、マイページからカード情報の更新ができます。
    ——————-

    と記載がありますが、ゼウスの時はどのような対応になるのかがわかりません。
    ゼウスに問合せしたところ
    「Welcart様の機能のためWelcart様にご確認ください」とお伝えされました。

    ゼウスの場合は有効期限切れクレジットカードの期限変更は
    Welcartの管理画面から行うことができるのでしょうか。

    ちなみにWelcartマニュアルでは
    会員データ編集で有効期限を編集できるような
    画面キャプチャ画像が掲載されていますが

    https://www.welcart.com/documents/manual-welcart/manual-2/welcart-management/%e4%bc%9a%e5%93%a1%e3%83%87%e3%83%bc%e3%82%bf%e7%b7%a8%e9%9b%86

    こちらは古い情報なのか、クレカ登録の会員には
    このような有効期限を変更できる入力ボックスは存在しませんでした。

    ゼウスの場合、有効期限切れのクレジットカードの有効期限を
    最新の状態に変更できる方法をお教えください。

    #99002
    furuta
    キーマスター

    patia 様

    こんにちは。
    クレジットカード情報の変更は管理画面ではできない仕様となっており、会員にマイページで行っていただく必要がございます。
    ご確認いただきましたマニュアルにゼウス決済について記載がなく申し訳ございませんでした。
    追記いたしましたのでご参照いただけますと幸いです。
    ・WCEX DLSeller マニュアル>継続課金リスト
    https://www.welcart.com/docs/DLSeller/continuemember.html

    #99014
    furuta
    キーマスター

    patia 様

    追記させていただきます。
    ご利用中のバージョンを確認させていただきたいので、下記の情報をお書き添えいただけますでしょうか。
    ——————————————-
    WordPress のバージョン:(例 6.0.2)
    Welcart のバージョン:(例 2.8.1)
    PHP のバージョン:(例 8.0)
    Welcart専用の拡張プラグインとバージョン:(例 DL Seller 3.4.1、SKU Select 1.4.2)
    ご利用の親テーマとバージョン :(例 Welcart Basic 1.7.1)
    ご利用の子テーマとバージョン :(例 Welcart Beldad 1.4)
    症状を確認したブラウザ:
    サーバー【重要】:(会社名、サービス名)
    ——————————————–

    #99018
    patia
    参加者

    お忙しいところご返信有難うございます。
    各バージョンは以下の通りです。

    ——————————————-

    WordPress のバージョン:6.1.1

    Welcart のバージョン:2.8.4.2211161

    PHP のバージョン:7.4

    Welcart専用の拡張プラグインとバージョン:WCEX DL Seller 3.4.3

    ご利用の親テーマとバージョン :Welcart Basic 1.3.4

    ご利用の子テーマとバージョン :なし

    症状を確認したブラウザ:Google Chrome

    サーバー【重要】:ConoHa WINGサーバー

    ——————————————-

    お忙しいところ恐れ入りますが、よろしくお願い致します。

    #99031
    furuta
    キーマスター

    patia 様

    環境情報のご連絡ありがとうございます。
    Welcart、WCEX DL Seller ともに最新バージョンをご利用中であることを確認いたしました。
    クレジットカード情報の更新につきましては先日のご案内とおり会員にマイページで行っていただけたらと思います。
    なお、ご利用テーマ「Welcart Basic」のバージョンが古いままのようでございますので、こちらもアップグレードしていただけますようお願いします。こちらに対応バージョンについて記載がございますのでご参照いただけますと幸いです。

5件の投稿を表示中 - 1 - 5件目 (全5件中)
  • このトピックに返信するにはログインが必要です。